org.bouncycastle.jce.provider.test

## Class PEMData

- java.lang.Object
- - org.bouncycastle.jce.provider.test.PEMData

    public class PEMData
    extends java.lang.Object

### Constructor Summary

Constructors
Constructor and Description
`PEMData()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### PEMData

    public PEMData()